So will this work?

Discussion in 'NDS - Flashcarts and Accessories' started by KeybladeWIELDER, Jul 26, 2013.

  1. KeybladeWIELDER
    OP

    KeybladeWIELDER Member

    Newcomer
    22
    0
    Jul 26, 2013
    [​IMG]


    So I'm new to applying a flash card to a 3ds to play ds games since I've been playing too much with my psp for 5 years. I'm planning to buy an r4i (above image) from the internet but I don't know if this r4i type will work on version 6.x.x. Can somebody confirm if it works or not?
     
  2. Rydian

    Rydian Resident Furvert™

    Member
    27,883
    8,108
    Feb 4, 2010
    United States
    Cave Entrance, Watching Cyan Write Letters
    As long as the shop isn't sending you old stock, then yeah it'll work.
     
  3. KeybladeWIELDER
    OP

    KeybladeWIELDER Member

    Newcomer
    22
    0
    Jul 26, 2013
    Rydian, what do you mean by old batch?
     
  4. Rydian

    Rydian Resident Furvert™

    Member
    27,883
    8,108
    Feb 4, 2010
    United States
    Cave Entrance, Watching Cyan Write Letters
    With most flash carts (the DSTwo being the notable exception) older hardware models can only update so far, after a point they needed to put out a new model that can take new updates. Go to any flash cart's website, and (unless they remove mention of the older models from their page) you'll notice that the download section has multiple downloads for multiple carts they put out, each with differing compatibility.
     
  5. KeybladeWIELDER
    OP

    KeybladeWIELDER Member

    Newcomer
    22
    0
    Jul 26, 2013
    Rydian, I searched the net and found out it's compatible but I don't know why the vendor keeps telling me it can only support up to v5.
     
  6. Rydian

    Rydian Resident Furvert™

    Member
    27,883
    8,108
    Feb 4, 2010
    United States
    Cave Entrance, Watching Cyan Write Letters
    Link to the places you found this info?
     
  7. KeybladeWIELDER
    OP

    KeybladeWIELDER Member

    Newcomer
    22
    0
    Jul 26, 2013
  8. Shadow#1

    Shadow#1 Wii & 3DS Softmod Expert

    Member
    3,839
    1,032
    Nov 21, 2005
    United States
    "Pre-updated to work on 3DS / 3DS XL v5.1.0-11" doesn't me only works on as cant update paste u can if u have a dslite u can update to support latest
     
  9. Rydian

    Rydian Resident Furvert™

    Member
    27,883
    8,108
    Feb 4, 2010
    United States
    Cave Entrance, Watching Cyan Write Letters
  10. KeybladeWIELDER
    OP

    KeybladeWIELDER Member

    Newcomer
    22
    0
    Jul 26, 2013
    So if I have a DS LITE, I can update it to the latest version?
     
  11. Rydian

    Rydian Resident Furvert™

    Member
    27,883
    8,108
    Feb 4, 2010
    United States
    Cave Entrance, Watching Cyan Write Letters
    If an update for your model exists.

    But it doesn't look like it does at this point.